From 1:00 AM - 6:00 AM CST on Saturday, January 23, ni.com will be undergoing system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



¿Que Versión de Run-Time Engine Necesito para mi Ejecutable de LabVIEW?



Software Primario:
Versión de Software Primario: 8.5.1
Versión de Software Primario Corregido: N/A
Software Secundario: LabVIEW Development Systems

Problema:

Tengo un ejecutable creado a través del LabVIEW application Builder. ¿Que versión del Run-Time Engine (RTE) necesito para poder correrlo? Y ¿Dónde se encuentran dichos Run-Time Engines instalados en mi PC?



Solución:

Por lo general la versión del Run-Time Engine (RTE) debe de coincidir con la versión principal del ambiente de desarrollo de LabVIEW en la que se creó el ejecutable. Por ejemplo, un ejecutable creado en LabVIEW 2009 (9.0) requiere del RTE 2009 (9.0) de LabVIEW para poder correr.

Un ejecutable también puede correr con una versión menor diferente del RTE, por ejemplo un ejecutable de LabVIEW 2009 (9.0) puede correr tanto con el RTE 2009 (9.0) como en el RTE 2009 SP1 (9.1).

Es importante mencionar que los RTE no son compatibles con versiones anteriores, por ejemplo el RTE 2009 no puede correr ejecutables hechos en LabVIEW 8.2.1 o LabVIEW 8.6.

EL RTE se envía como parte del paquete se software de LabVIEW y se encuentran disponibles de manera gratuita en NI.com. Para poder comprobar que versiones de RTE tiene actalmente instaladas en su PC navegue hasta el siguiente directorio:

C:\Program Files\National Instruments\Shared\LabVIEW Run-Time

En dicho directorio encontrará un directorio para cada versión de RTE que tenga instalada actualmente en su sistema.

 



Ligas Relacionadas: Drivers and Updates: LabVIEW Run-Time Engines
KnowledgeBase 3P7G6HNQ: Where Is the LabVIEW Run-Time Engine Installer?
KnowledgeBase DIRECT-44PNDL: Where Does My LabVIEW Application Look for the LabVIEW Run-Time Engine (lvrt.dll)?
KnowledgeBase 3P7GIPNQ: What is the LabVIEW Run-Time Engine Warning When I use The LabVIEW Application Builder?

Archivos Adjuntos:





Día del Reporte: 09/09/2005
Última Actualización: 12/28/2011
Identificación del Documento: 3P88SPNQ